---
- include_tasks: "install_{{ ansible_os_family | lower }}{{ ansible_distribution_major_version }}.yml"
  when: billing.packages.php_fpm == 1

- include_tasks: disable_modules.yml
  when: billing.packages.php_fpm == 1
